Bug 16726 - upgrade to 1.0.3
upgrade to 1.0.3
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sane (Show other bugs)
7.1
i386 Linux
high Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-22 10:36 EDT by Gerald Teschl
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-22 10:47:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-08-22 10:36:15 EDT
Please upgrade 1.0.2 -> 1.0.3!

The new version supports much more scanners and fixes some problems!
Comment 1 Preston Brown 2000-08-22 10:47:51 EDT
fixed.

Note You need to log in before you can comment on or make changes to this bug.